Subject: Ticket re-opened - [#3632] YMCA Chasco Round rock Texas
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 24 Jun 2020 15:11:54 +0000

Hi Pritish Nandi,  Ticket “#3632 – YMCA Chasco Round rock Texas” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632 to view the ticket.  Ticket comment   We’re installing an EDID emulator today. I will get the schematic out to you a little later today and we can discuss.    
 Sent from my iPhone 

 
   
 On Jun 23, 2020, at 10:45 PM, Les Mills International <[email-masked]> wrote:   

	  
 Hi Joseph, 
 ​  
 I spoke to Terian on Monday and am keen to understand how the system is setup so we can troubleshoot the issues.  Are you able to provide a schematic as soon as possible please?  It’s the studio at the Chasco location with the projector and screen that we’re keen to look at first. 
 ​  
 Many thanks 
 ​ 
 Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632 

 
On
Thu, 18 Jun at  7:28 PM
,  Les Mills International <[email-masked]>  wrote:
 
 Hi Joseph, 
   
 Thank you for your response. 
   
 It does not matter even you are using generation two iPad as long as you used the recommended equipment. 
   
 Please kindly check this link below, this is set up for generation two. 
   
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000179652-what-are-the-setup-requirements-for-gen2-ipads-with-a-home-button- 
   
 We are looking forward to hearing from you. 
   
 Warm Regards, Marika Customer Services Les Mills Virtual App 
 ​ Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632 

 
On
Thu, 18 Jun at  6:24 PM
,  Joseph Chagra <[email-masked]>  wrote:
               Would it cause problems if it was an older generation iPad. GEN two with a button   
 Sent from my iPhone 

 
   
 On Jun 17, 2020, at 7:48 PM, Les Mills International <[email-masked]> wrote:   

	  
 Hi Joseph, 
 ​  
 Thanks for raising this.  We heard from Terian earlier in the week on the same issue and advised on some troubleshooting steps she could perform at the time to hopefully get the system running again (which are running a diagnostics via the App Version tab and unplugging and replugging the Apple adapter).  The error message usually appears when there is a piece of equipment in the chain stopping the video signal.  So I’d be keen to understand if there are any other pieces of equipment in use.  
 ​  
 I’ve included a link below to our must have devices and equipment.  Two key pieces of equipment are the Apple USB-C Digital Multiport adapter and the EDID emulator with audio extraction.  Extracting audio from the EDID is the most reliable method, rather than the projector. 

 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084204-what-are-my-must-have-devices-and-equipment-   

 Could you confirm if there are any other pieces of equipment in use other than the iPad and a projector please?  
   
 Many thanks 
   
 Charlotte 
 
   Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632 

 
 
On
Thu, 18 Jun at  7:32 AM
,  Joseph Chagra <[email-masked]>  wrote:
               I am trying to infer from my customer what this error message entails can you give me some feedback on what some of the causes for this error message would be.   This system has two key components the iPad and a projector Audioi’s been fed out of the projector there are no other parts to the system.     Sent from my iPhone